{
  "paths": [
    {
      "_path": "Lib/site-packages/jupyterlab-0.33.11-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "1c1452d250a8485b804fe32f18ebf8cf9ca81568ead2bc5a658920864c23264e",
      "size_in_bytes": 1128
    },
    {
      "_path": "Lib/site-packages/jupyterlab-0.33.11-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "cae0d04824b95a37f14e5d9e53a8310f32f47ce36168ae4820097eed05a66dc2",
      "size_in_bytes": 4178
    },
    {
      "_path": "Lib/site-packages/jupyterlab-0.33.11-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/jupyterlab-0.33.11-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "2d67547130a29280db31e4c0e78118d87d0eb40ec08d8e5aa58f76e64a63454f",
      "size_in_bytes": 183
    },
    {
      "_path": "Lib/site-packages/jupyterlab-0.33.11-py3.6.egg-info/installed-files.txt",
      "path_type": "hardlink",
      "sha256": "573a0c6237f98104de16d6ceb2eae3a6bb41dbccd27a238460bcb8dbe324257c",
      "size_in_bytes": 10911
    },
    {
      "_path": "Lib/site-packages/jupyterlab-0.33.11-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "383a2e76edfe8bbe773fb68dcdec70ce76d11e39d316e3e9ed0effe7baf6c3ce",
      "size_in_bytes": 242
    },
    {
      "_path": "Lib/site-packages/jupyterlab-0.33.11-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "92e8a05d1c31382a2b9062c045da2432d025a6e0afd807775b31d5dd674aff20",
      "size_in_bytes": 11
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__init__.py",
      "path_type": "hardlink",
      "sha256": "b78df40f0ac363c4ddcce9a7e0a6f8068a271bdbf08b7da9968df0e24a3f7817",
      "size_in_bytes": 321
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__main__.py",
      "path_type": "hardlink",
      "sha256": "721547a26cf7df50f332eedae2a1575c6d247f216730b07a8af5a56800d67692",
      "size_in_bytes": 64
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "2414b2f36346bbb63872eeabb29266b0023a805021ddf32a629b59adea778135",
      "size_in_bytes": 427
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/__main__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fbf59045e1e0407033b0ac18ac80ffbe016158f5a22600bb291653d75c41b204",
      "size_in_bytes": 204
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/_version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "6b2aee7cbd90e4cee80ebccd2d7d29e36a7379ea92fb1c46735cedaa072f93bf",
      "size_in_bytes": 492
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/browser_check.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "8f50ff3170613a8a88b41b54b4ed251060fdda158ddad662853396a832327244",
      "size_in_bytes": 2353
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/build_handler.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b165553f449ce88bf1701ac6d9383765d2f51d73b7f13c2a099790a8768a56f4",
      "size_in_bytes": 4291
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/commands.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "ef80e64d48ee7a8c3af57e3e70adafa8c7d1b1aa12e5585aec1af8697a2ef3ad",
      "size_in_bytes": 43996
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/extension.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "5dc8e03b76688fb7e8e2e6d1bdaa009dcb2f1d6d5dec3fb0e2e1ce86940f9647",
      "size_in_bytes": 3709
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/extension_manager_handler.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "02562c9e3a5f108cca33383ae0ac3bf711d12d4d6c7a4874217bc7b01a4e1510",
      "size_in_bytes": 7491
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/jlpmapp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "f055fa90bff5eb5f8d037127cdbc1233b33b05f37dc1b6608a55b916e2461067",
      "size_in_bytes": 1224
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/labapp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "7b3d1c645c56b56bb952f9ee812617dbaf8ae538496764bef9c736507b2ad021",
      "size_in_bytes": 7666
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/labextensions.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "04f608c553c027dea8061a3b8523ddda90c156adac9c75d6b4b8a79cb99b80b3",
      "size_in_bytes": 9699
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/labhubapp.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b0b5a26c47f7615df2c3e09913611f7724e028d5202501c5eece783408f4031e",
      "size_in_bytes": 1257
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/selenium_check.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "3807d6b7d834cccbd7e01dabc4fc14cd3cf75cf538ba5f236041708001fb46cd",
      "size_in_bytes": 367
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/semver.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "a46747eea894a3ab961080d5f0a2efb14e0d0057f0fbad8541d7b669c7534be2",
      "size_in_bytes": 23615
    },
    {
      "_path": "Lib/site-packages/jupyterlab/__pycache__/update.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fccc2f0a4e4233c078d561a259f62f0d4d033e3feccc78d2b5c22e17ebd11b3e",
      "size_in_bytes": 903
    },
    {
      "_path": "Lib/site-packages/jupyterlab/_version.py",
      "path_type": "hardlink",
      "sha256": "9045bfadbf2d86a419bb3dc6d0fa84e966d2050a6d8925cb8ba560126b0e4a9a",
      "size_in_bytes": 565
    },
    {
      "_path": "Lib/site-packages/jupyterlab/browser_check.py",
      "path_type": "hardlink",
      "sha256": "5ee5d79be3b218a99afa4bcdd5bdf4f8922b4689f79ae736e965aa0b72dbd6c8",
      "size_in_bytes": 2074
    },
    {
      "_path": "Lib/site-packages/jupyterlab/build_handler.py",
      "path_type": "hardlink",
      "sha256": "626c989a4a0219aaa4a42a1f4cce4eb2e288a5f3a858d92632d4763d1dfe4e9e",
      "size_in_bytes": 4133
    },
    {
      "_path": "Lib/site-packages/jupyterlab/chrome-test.js",
      "path_type": "hardlink",
      "sha256": "6d30b8353ee5e6e72839afc7aaf0a3cea9120b5f0fa7f8fd3961bc90c07eec43",
      "size_in_bytes": 884
    },
    {
      "_path": "Lib/site-packages/jupyterlab/commands.py",
      "path_type": "hardlink",
      "sha256": "740113b004eb473179d1d23bec9e045964d74b3cd76f24056006f751949899ca",
      "size_in_bytes": 61094
    },
    {
      "_path": "Lib/site-packages/jupyterlab/extension.py",
      "path_type": "hardlink",
      "sha256": "cee6f774148d588f06e80f0356e11ba43d77ad89d47538ffa4f65920abad0d8a",
      "size_in_bytes": 5694
    },
    {
      "_path": "Lib/site-packages/jupyterlab/extension_manager_handler.py",
      "path_type": "hardlink",
      "sha256": "620a8ce3328a3c4a97a746ee3df8482eb9ab8b96951cfb27f4a29b9a7b55f0be",
      "size_in_bytes": 9149
    },
    {
      "_path": "Lib/site-packages/jupyterlab/jlpmapp.py",
      "path_type": "hardlink",
      "sha256": "c1762e2c3cd5c7a8423a1b6345c6b08688323ae79ad00a6dff38f6e1d783b214",
      "size_in_bytes": 1251
    },
    {
      "_path": "Lib/site-packages/jupyterlab/labapp.py",
      "path_type": "hardlink",
      "sha256": "736f9bec5c5b96ee4efb60f4bbc6e285145bbecbb585a5d862b0ad02979a83cb",
      "size_in_bytes": 7966
    },
    {
      "_path": "Lib/site-packages/jupyterlab/labextensions.py",
      "path_type": "hardlink",
      "sha256": "2ea04fcd8023819311a85a9fabe59e200821cae1b0bd6c421396cd1a70619bd2",
      "size_in_bytes": 7898
    },
    {
      "_path": "Lib/site-packages/jupyterlab/labhubapp.py",
      "path_type": "hardlink",
      "sha256": "7476a318ac63caad5abbbacd8211009707ba163dccc1516f124e5547d195cb6c",
      "size_in_bytes": 1232
    },
    {
      "_path": "Lib/site-packages/jupyterlab/node-version-check.js",
      "path_type": "hardlink",
      "sha256": "857721b2258ea92dacbd681a53bec458d849716bd05b84ba969e9e2289acacad",
      "size_in_bytes": 118
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/apputils-extension/package.json",
      "path_type": "hardlink",
      "sha256": "d69a49ec21d3b8e784e2b85f9bf51206d64a99a5763ad52009c7773b8c2cf8f6",
      "size_in_bytes": 1358
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/apputils-extension/themes.json",
      "path_type": "hardlink",
      "sha256": "66d52a4f3b416ec114fde1ab2ba094a02f0a26f07504b695553dd69e77cce84d",
      "size_in_bytes": 257
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/codemirror-extension/commands.json",
      "path_type": "hardlink",
      "sha256": "ee81515ec5e649f11965f600128a9c69ac0bb19693b0399b784b67cf3278454c",
      "size_in_bytes": 399
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/codemirror-extension/package.json",
      "path_type": "hardlink",
      "sha256": "22a9c33dcf4bd200579458880486fcc9ae63db51eca259f3d55ede454a7a007d",
      "size_in_bytes": 1290
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/docmanager-extension/package.json",
      "path_type": "hardlink",
      "sha256": "0425359178cdf5b325d32b41d0bfbdd147e6199d2d6684579085757353cf15cb",
      "size_in_bytes": 1328
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/docmanager-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "7fee84874478dc06df0d1edf24fb0009d967a215e1b547fa8c5fa430b37f8cf3",
      "size_in_bytes": 426
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/extensionmanager-extension/package.json",
      "path_type": "hardlink",
      "sha256": "dab973dc01ac7ed14bdb768dd5aa75896db28fac132d593b98d6c6831def9691",
      "size_in_bytes": 1113
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/extensionmanager-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "b0af1de58f21e3b342b6c11bffd94139554a6b63042969941e25294ecac3c6a4",
      "size_in_bytes": 557
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/fileeditor-extension/package.json",
      "path_type": "hardlink",
      "sha256": "8265648ce66903998c1d3659d5eb42963ba0900dc9607ad1886f5f16e4be0a88",
      "size_in_bytes": 1409
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/fileeditor-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "eba2d664483eb4d8b62347b3cd55a810ab75e60396463c1fd6332c290db1eb53",
      "size_in_bytes": 1850
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/notebook-extension/package.json",
      "path_type": "hardlink",
      "sha256": "11b957b0223a3ea730b87040fedcf08404f2e272e5dddebb3031e474ebc08f21",
      "size_in_bytes": 1472
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/notebook-extension/tracker.json",
      "path_type": "hardlink",
      "sha256": "c3e0d18a3ef027566d795bd2dde95fb20a36b72ad2fcdf71a3d3294d92a51dd8",
      "size_in_bytes": 2800
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/shortcuts-extension/package.json",
      "path_type": "hardlink",
      "sha256": "cab55055947d5d27da45542312784bfe2d5442cd423b3f1fd2013d049eb3cc43",
      "size_in_bytes": 1123
    },
    {
      "_path": "Lib/site-packages/jupyterlab/schemas/@jupyterlab/shortcuts-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "81ed8dd215d45a57bfd5242225aeed340015fcb3401398b5cb5e57efc1ea3e8e",
      "size_in_bytes": 34862
    },
    {
      "_path": "Lib/site-packages/jupyterlab/selenium_check.py",
      "path_type": "hardlink",
      "sha256": "7a9184f38767e8fc46858e1e7a4910c6ece220701ba988b64c8d1f0138b53e29",
      "size_in_bytes": 218
    },
    {
      "_path": "Lib/site-packages/jupyterlab/semver.py",
      "path_type": "hardlink",
      "sha256": "a078b72cb30e6bc5a0ad5f782c4ecb094d9921214b299af7b6ae8475f80917f9",
      "size_in_bytes": 35025
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/.yarnrc",
      "path_type": "hardlink",
      "sha256": "eba973fd0a935ab4c2551cf8a9bd3912c038d52ca9a3b239446eff1f1906caaf",
      "size_in_bytes": 22
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/index.js",
      "path_type": "hardlink",
      "sha256": "2fd1f6a4f7aaf783d69f26dfe3510599cbc61e81607cf4da18c8bead2ee235cc",
      "size_in_bytes": 5098
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/package.json",
      "path_type": "hardlink",
      "sha256": "e16f43cd739344cca3799e3d5df0079dc9745c7d357b9bba6df114edb4797416",
      "size_in_bytes": 7788
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/templates/error.html",
      "path_type": "hardlink",
      "sha256": "1307582647aeda8713bf3cd2c041ba7a2c2fe8094cd586b1965f5275af2555ec",
      "size_in_bytes": 788
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/templates/partial.html",
      "path_type": "hardlink",
      "sha256": "4976d7ef3c0b34df9df31b43aabc667488664ab16275accb3af2438dad4a04ea",
      "size_in_bytes": 503
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/templates/template.html",
      "path_type": "hardlink",
      "sha256": "e9a75c923b88b7d5e74428339f06e37ecf78cd0e893acc84fa991d12e14e98fc",
      "size_in_bytes": 933
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/webpack.config.js",
      "path_type": "hardlink",
      "sha256": "dc8294b00d8cbe0f4fa3294f052aac112037d9235caebc667292146c90d535b0",
      "size_in_bytes": 6122
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/webpack.prod.config.js",
      "path_type": "hardlink",
      "sha256": "2286d0b28c8edd96967cf4fc8f51dc3dbeee4d6c6f867bbfa516d9a0f4a630a2",
      "size_in_bytes": 510
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/yarn.js",
      "path_type": "hardlink",
      "sha256": "df6b32bee973787cd6b9c6f4909d6b80b1b658f073744f18565cbe482fdef368",
      "size_in_bytes": 4158844
    },
    {
      "_path": "Lib/site-packages/jupyterlab/staging/yarn.lock",
      "path_type": "hardlink",
      "sha256": "85f7f2e46f58de69b5e6f638b58916a36af85cb3361bb969eb902ef6bc9ce4ea",
      "size_in_bytes": 189031
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/0.8655c60128912e3ea900.js",
      "path_type": "hardlink",
      "sha256": "24a25794763e74cbbacf31b8814cece97ae1746022a2e3aa8275e3b854038bc5",
      "size_in_bytes": 453673
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/0.8655c60128912e3ea900.js.map",
      "path_type": "hardlink",
      "sha256": "29b82db45757b0a7cbf1708c943a62ef9d4d6135deba4541f1c5606e55db9b35",
      "size_in_bytes": 1328970
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/3.41f272f8c07719e6ad4f.js",
      "path_type": "hardlink",
      "sha256": "17e5a60a7616f6be54d67a14d1307e2805d98536152214c74c0e6f5d8679f4f1",
      "size_in_bytes": 3679
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/3.41f272f8c07719e6ad4f.js.map",
      "path_type": "hardlink",
      "sha256": "745e5fecfa2290254750e037efbf80f5f9f1eea16f2919e952cb332d7b157d60",
      "size_in_bytes": 9477
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/674f50d287a8c48dc19ba404d20fe713.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/912ec66d7572ff821749319396470bde.svg",
      "path_type": "hardlink",
      "sha256": "ad6157926c1622ba4e1d03d478f1541368524bfc46f51e42fe0d945f7ef323e4",
      "size_in_bytes": 444379
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/af7ae505a9eed503f8b8e6982036873e.woff2",
      "path_type": "hardlink",
      "sha256": "2adefcbc041e7d18fcf2d417879dc5a09997aa64d675b7a3c4b6ce33da13f3fe",
      "size_in_bytes": 77160
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/b06871f281fee6b241d60582ae9369b9.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/error.html",
      "path_type": "hardlink",
      "sha256": "1307582647aeda8713bf3cd2c041ba7a2c2fe8094cd586b1965f5275af2555ec",
      "size_in_bytes": 788
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/fee66e712a8a08eef5805a46892932ad.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/index.html",
      "path_type": "hardlink",
      "sha256": "1bf2679c4164348d4cbe27e87536488799588c65207b5ddcc0348dfdf7c07ac8",
      "size_in_bytes": 1568
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/index.out.js",
      "path_type": "hardlink",
      "sha256": "ad917f690032b653127fb048fec37f71eb0b4f239ef64a4e12ad66cf3de3fcd1",
      "size_in_bytes": 34378
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/main.1220a0005dbb31f80861.js",
      "path_type": "hardlink",
      "sha256": "23bc84dc3a47eb0ec114d6a8199628486d376b5747980ba9285cd26c0c9fb136",
      "size_in_bytes": 21269
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/main.1220a0005dbb31f80861.js.map",
      "path_type": "hardlink",
      "sha256": "a011bdc3f18a6ed526baa2d786033e52b96d552e2aa7dc84aea203480ea02206",
      "size_in_bytes": 78206
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/package.json",
      "path_type": "hardlink",
      "sha256": "e16f43cd739344cca3799e3d5df0079dc9745c7d357b9bba6df114edb4797416",
      "size_in_bytes": 7788
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/vega.9cff6aa9bc603daa8752.js",
      "path_type": "hardlink",
      "sha256": "fd133ae497901734f1dad37ecc5a09612529fd1d216b8d84b6af456de2e6507e",
      "size_in_bytes": 156
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/vega.9cff6aa9bc603daa8752.js.map",
      "path_type": "hardlink",
      "sha256": "c2f3da39098613b9392793d3320feab2e878f808e6ba20cbe08c447ea8f3e918",
      "size_in_bytes": 105
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/vendors~main.595e86ee7c3f7f4c6e67.js",
      "path_type": "hardlink",
      "sha256": "1e8f397874da51b394603282da166104c245ba174c2aa1be40ef338f197afcff",
      "size_in_bytes": 2970044
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/vendors~main.595e86ee7c3f7f4c6e67.js.map",
      "path_type": "hardlink",
      "sha256": "59f935c621120c6865b113587430e606f03b5f16eea84e28ff5f7ba8e6b8acb8",
      "size_in_bytes": 10017859
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/vendors~vega.0b44f1a8a011558b52f6.js",
      "path_type": "hardlink",
      "sha256": "aaaf32c556b9e5f49a80ca7c93ed80d4d81fb08d2ae85e781a49f186f537858c",
      "size_in_bytes": 716908
    },
    {
      "_path": "Lib/site-packages/jupyterlab/static/vendors~vega.0b44f1a8a011558b52f6.js.map",
      "path_type": "hardlink",
      "sha256": "9afeeba9365b251c4b7fdd2ea08b908f204f2dd0dfbcaf35e8516a188d5b36af",
      "size_in_bytes": 2898910
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "b992bfd13698240548b0f51278d9f570fd4d57357feba7bc42a58e4528f5cd9a",
      "size_in_bytes": 129
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/__pycache__/echo_kernel.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "4e8f4897a8b23d3ace6c4c4b8e05c55a81cc128ca432a7e30842fcdf79a79162",
      "size_in_bytes": 1270
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/__pycache__/test_app.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "090d72b25785c0027a940120292e20fadbc5084ba773e91cb25c31d6bfd9fb12",
      "size_in_bytes": 7494
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/__pycache__/test_build_api.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "918fddcd289ef27f4c816fcc6240ffdf4d7ce4ca4b3c03518ca61f8aa8afb9b2",
      "size_in_bytes": 2951
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/__pycache__/test_jupyterlab.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fa6570cae86e189fe63cd291e593acaeac69b6740f6570c289f4eaa2aaba5d0b",
      "size_in_bytes": 18189
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/echo_kernel.py",
      "path_type": "hardlink",
      "sha256": "d35a29aec21f780ded3fb089432a345bc946a46689178bab28e92a24894ba1f5",
      "size_in_bytes": 1103
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/extension/index.js",
      "path_type": "hardlink",
      "sha256": "0a1e1722e4139525202d04a13b119bd2094bd2646b0893908f6a1ac73ec43b90",
      "size_in_bytes": 460
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/extension/package.json",
      "path_type": "hardlink",
      "sha256": "d7b7713397fa3d49f2d92e6d2267c559a6992fc77d4ee27c40142fafeceaf051",
      "size_in_bytes": 192
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/incompat/index.js",
      "path_type": "hardlink",
      "sha256": "4fffa21c5e225396ad93135496e338942e46acc0d68dfb29acb03605cc4f438e",
      "size_in_bytes": 362
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/incompat/package.json",
      "path_type": "hardlink",
      "sha256": "00b0fc2c2ecd226bffa3403189ee9654bc0869315aa9988582a9fec6da389db5",
      "size_in_bytes": 219
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/mimeextension/index.js",
      "path_type": "hardlink",
      "sha256": "c63d5a16f00e3a6a135fdd2c323716a86433b5a5d678fa7a4ba22e450dc2eff5",
      "size_in_bytes": 472
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/mimeextension/package.json",
      "path_type": "hardlink",
      "sha256": "5e122ab7cdba45166c5213951c7651980bbd6449c520b5a02de43c6a236d0a7e",
      "size_in_bytes": 197
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/package/index.js",
      "path_type": "hardlink",
      "sha256": "550d25b528c3b2ff9a3d7b34aaed5dfbeae5f725f5b76c3607e3f14f0aa4767d",
      "size_in_bytes": 168
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/mock_packages/package/package.json",
      "path_type": "hardlink",
      "sha256": "d7b8d4a1523728c68b07482903aaf63f95ff9fb34a48983720d0bb949b5d6740",
      "size_in_bytes": 129
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/test_app.py",
      "path_type": "hardlink",
      "sha256": "f8f3efe71e8b3b821e4b885828d80fa3e1f65a6e49fb8b237dc01ff109db4818",
      "size_in_bytes": 7054
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/test_build_api.py",
      "path_type": "hardlink",
      "sha256": "47a518d33425e4748369bbfad9fff8c575dc5ee594f8f4599a7dabcf81340287",
      "size_in_bytes": 1998
    },
    {
      "_path": "Lib/site-packages/jupyterlab/tests/test_jupyterlab.py",
      "path_type": "hardlink",
      "sha256": "4b935cf46440c38591075f31db16d5a427a7ce42ef8778df235c872ccc80a439",
      "size_in_bytes": 23042
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/43bb4cbf1d0ecfdb1309e4cb67264f35.ttf",
      "path_type": "hardlink",
      "sha256": "2967dd73df838d2a2d390a638c6d7cfe9cd60c5ee2e162d8a1c10a70ea742b5c",
      "size_in_bytes": 120548
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/5a0856eb52623ae94b09dbbf31a27b95.ttf",
      "path_type": "hardlink",
      "sha256": "80922933add5aaad3870ade70f2a414a57327a7990ef935345ecb7a1d579e3c0",
      "size_in_bytes": 120504
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/674f50d287a8c48dc19ba404d20fe713.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/af7ae505a9eed503f8b8e6982036873e.woff2",
      "path_type": "hardlink",
      "sha256": "2adefcbc041e7d18fcf2d417879dc5a09997aa64d675b7a3c4b6ce33da13f3fe",
      "size_in_bytes": 77160
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/b06871f281fee6b241d60582ae9369b9.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/embed.css",
      "path_type": "hardlink",
      "sha256": "4146955e3287fefb3e265e8269d6a0a2cb82fa255ea41756d0ce631238f78598",
      "size_in_bytes": 528708
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/fee66e712a8a08eef5805a46892932ad.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/index.css",
      "path_type": "hardlink",
      "sha256": "432f44c78540c6c264b15400e06fac6081fdc1186bcbea09d760e8edc36aae98",
      "size_in_bytes": 67316
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-dark-extension/package.json",
      "path_type": "hardlink",
      "sha256": "c4b51e6e1b2026ec29c889656f9d48685596b4e83e494c2c63074b235cfec8a1",
      "size_in_bytes": 1544
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/43bb4cbf1d0ecfdb1309e4cb67264f35.ttf",
      "path_type": "hardlink",
      "sha256": "2967dd73df838d2a2d390a638c6d7cfe9cd60c5ee2e162d8a1c10a70ea742b5c",
      "size_in_bytes": 120548
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/5a0856eb52623ae94b09dbbf31a27b95.ttf",
      "path_type": "hardlink",
      "sha256": "80922933add5aaad3870ade70f2a414a57327a7990ef935345ecb7a1d579e3c0",
      "size_in_bytes": 120504
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/674f50d287a8c48dc19ba404d20fe713.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/af7ae505a9eed503f8b8e6982036873e.woff2",
      "path_type": "hardlink",
      "sha256": "2adefcbc041e7d18fcf2d417879dc5a09997aa64d675b7a3c4b6ce33da13f3fe",
      "size_in_bytes": 77160
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/b06871f281fee6b241d60582ae9369b9.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/embed.css",
      "path_type": "hardlink",
      "sha256": "ce9ac893b60ac8eeb32eed58198fd8a44429d32194b52b9761aec0c31692b71d",
      "size_in_bytes": 528482
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/fee66e712a8a08eef5805a46892932ad.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/index.css",
      "path_type": "hardlink",
      "sha256": "7c0f92b583eefd07a2f1bdbda7e12951559574ae6942a026fd3d74386e228188",
      "size_in_bytes": 67090
    },
    {
      "_path": "Lib/site-packages/jupyterlab/themes/@jupyterlab/theme-light-extension/package.json",
      "path_type": "hardlink",
      "sha256": "9b65bbfd1a6b4d5c6aa5a71d065b18f4db124c6f000badf0bc390055b35c6d27",
      "size_in_bytes": 1546
    },
    {
      "_path": "Lib/site-packages/jupyterlab/update.py",
      "path_type": "hardlink",
      "sha256": "95c923d5be9fcd9e1b39264578b644d7ee30b167296b9616cb38cfa48cc7c375",
      "size_in_bytes": 1181
    },
    {
      "_path": "Scripts/jlpm-script.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "C:\\ci\\jupyterlab_1534266645575\\_h_env",
      "sha256": "242eb83481676f10587e4eae0274e495b90ef79130de5b531cdbad09ddd954a8",
      "size_in_bytes": 435
    },
    {
      "_path": "Scripts/jlpm.exe",
      "path_type": "hardlink",
      "sha256": "28b001bb9a72ae7a24242bfab248d767a1ac5dec981c672a3944f7a072375e9a",
      "size_in_bytes": 74752
    },
    {
      "_path": "Scripts/jupyter-lab-script.py",
      "path_type": "hardlink",
      "sha256": "d5b30396c15d9febd4470b5da52654dcdf6aab75bdbc553509e483b9fb9324b3",
      "size_in_bytes": 211
    },
    {
      "_path": "Scripts/jupyter-lab.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "Scripts/jupyter-labextension-script.py",
      "path_type": "hardlink",
      "sha256": "443dacb0a7712e960ce32c1bb275f222922b1f75bfc7109d6d6c24d58f6de020",
      "size_in_bytes": 218
    },
    {
      "_path": "Scripts/jupyter-labextension.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "Scripts/jupyter-labhub-script.py",
      "path_type": "hardlink",
      "sha256": "21c5deec5e2770fb0adb599c3759b93b963a3c04c8f53f831543ea4ff8e6031d",
      "size_in_bytes": 214
    },
    {
      "_path": "Scripts/jupyter-labhub.exe",
      "path_type": "hardlink",
      "sha256": "993203a406e04936a07829b1f482fd27d739b640482e213f4c49ea1ee78a5fcf",
      "size_in_bytes": 40960
    },
    {
      "_path": "etc/jupyter/jupyter_notebook_config.d/jupyterlab.json",
      "path_type": "hardlink",
      "sha256": "44bfe9052d79ed5ebb16c3a7c892e8860a755a39b2373b5192b9e42640596c25",
      "size_in_bytes": 87
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/apputils-extension/package.json",
      "path_type": "hardlink",
      "sha256": "d69a49ec21d3b8e784e2b85f9bf51206d64a99a5763ad52009c7773b8c2cf8f6",
      "size_in_bytes": 1358
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/apputils-extension/themes.json",
      "path_type": "hardlink",
      "sha256": "66d52a4f3b416ec114fde1ab2ba094a02f0a26f07504b695553dd69e77cce84d",
      "size_in_bytes": 257
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/codemirror-extension/commands.json",
      "path_type": "hardlink",
      "sha256": "ee81515ec5e649f11965f600128a9c69ac0bb19693b0399b784b67cf3278454c",
      "size_in_bytes": 399
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/codemirror-extension/package.json",
      "path_type": "hardlink",
      "sha256": "22a9c33dcf4bd200579458880486fcc9ae63db51eca259f3d55ede454a7a007d",
      "size_in_bytes": 1290
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/docmanager-extension/package.json",
      "path_type": "hardlink",
      "sha256": "0425359178cdf5b325d32b41d0bfbdd147e6199d2d6684579085757353cf15cb",
      "size_in_bytes": 1328
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/docmanager-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "7fee84874478dc06df0d1edf24fb0009d967a215e1b547fa8c5fa430b37f8cf3",
      "size_in_bytes": 426
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/extensionmanager-extension/package.json",
      "path_type": "hardlink",
      "sha256": "dab973dc01ac7ed14bdb768dd5aa75896db28fac132d593b98d6c6831def9691",
      "size_in_bytes": 1113
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/extensionmanager-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "b0af1de58f21e3b342b6c11bffd94139554a6b63042969941e25294ecac3c6a4",
      "size_in_bytes": 557
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/fileeditor-extension/package.json",
      "path_type": "hardlink",
      "sha256": "8265648ce66903998c1d3659d5eb42963ba0900dc9607ad1886f5f16e4be0a88",
      "size_in_bytes": 1409
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/fileeditor-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "eba2d664483eb4d8b62347b3cd55a810ab75e60396463c1fd6332c290db1eb53",
      "size_in_bytes": 1850
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/notebook-extension/package.json",
      "path_type": "hardlink",
      "sha256": "11b957b0223a3ea730b87040fedcf08404f2e272e5dddebb3031e474ebc08f21",
      "size_in_bytes": 1472
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/notebook-extension/tracker.json",
      "path_type": "hardlink",
      "sha256": "c3e0d18a3ef027566d795bd2dde95fb20a36b72ad2fcdf71a3d3294d92a51dd8",
      "size_in_bytes": 2800
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/shortcuts-extension/package.json",
      "path_type": "hardlink",
      "sha256": "cab55055947d5d27da45542312784bfe2d5442cd423b3f1fd2013d049eb3cc43",
      "size_in_bytes": 1123
    },
    {
      "_path": "share/jupyter/lab/schemas/@jupyterlab/shortcuts-extension/plugin.json",
      "path_type": "hardlink",
      "sha256": "81ed8dd215d45a57bfd5242225aeed340015fcb3401398b5cb5e57efc1ea3e8e",
      "size_in_bytes": 34862
    },
    {
      "_path": "share/jupyter/lab/static/0.8655c60128912e3ea900.js",
      "path_type": "hardlink",
      "sha256": "24a25794763e74cbbacf31b8814cece97ae1746022a2e3aa8275e3b854038bc5",
      "size_in_bytes": 453673
    },
    {
      "_path": "share/jupyter/lab/static/0.8655c60128912e3ea900.js.map",
      "path_type": "hardlink",
      "sha256": "29b82db45757b0a7cbf1708c943a62ef9d4d6135deba4541f1c5606e55db9b35",
      "size_in_bytes": 1328970
    },
    {
      "_path": "share/jupyter/lab/static/3.41f272f8c07719e6ad4f.js",
      "path_type": "hardlink",
      "sha256": "17e5a60a7616f6be54d67a14d1307e2805d98536152214c74c0e6f5d8679f4f1",
      "size_in_bytes": 3679
    },
    {
      "_path": "share/jupyter/lab/static/3.41f272f8c07719e6ad4f.js.map",
      "path_type": "hardlink",
      "sha256": "745e5fecfa2290254750e037efbf80f5f9f1eea16f2919e952cb332d7b157d60",
      "size_in_bytes": 9477
    },
    {
      "_path": "share/jupyter/lab/static/674f50d287a8c48dc19ba404d20fe713.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "share/jupyter/lab/static/912ec66d7572ff821749319396470bde.svg",
      "path_type": "hardlink",
      "sha256": "ad6157926c1622ba4e1d03d478f1541368524bfc46f51e42fe0d945f7ef323e4",
      "size_in_bytes": 444379
    },
    {
      "_path": "share/jupyter/lab/static/af7ae505a9eed503f8b8e6982036873e.woff2",
      "path_type": "hardlink",
      "sha256": "2adefcbc041e7d18fcf2d417879dc5a09997aa64d675b7a3c4b6ce33da13f3fe",
      "size_in_bytes": 77160
    },
    {
      "_path": "share/jupyter/lab/static/b06871f281fee6b241d60582ae9369b9.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "share/jupyter/lab/static/error.html",
      "path_type": "hardlink",
      "sha256": "1307582647aeda8713bf3cd2c041ba7a2c2fe8094cd586b1965f5275af2555ec",
      "size_in_bytes": 788
    },
    {
      "_path": "share/jupyter/lab/static/fee66e712a8a08eef5805a46892932ad.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "share/jupyter/lab/static/index.html",
      "path_type": "hardlink",
      "sha256": "1bf2679c4164348d4cbe27e87536488799588c65207b5ddcc0348dfdf7c07ac8",
      "size_in_bytes": 1568
    },
    {
      "_path": "share/jupyter/lab/static/index.out.js",
      "path_type": "hardlink",
      "sha256": "ad917f690032b653127fb048fec37f71eb0b4f239ef64a4e12ad66cf3de3fcd1",
      "size_in_bytes": 34378
    },
    {
      "_path": "share/jupyter/lab/static/main.1220a0005dbb31f80861.js",
      "path_type": "hardlink",
      "sha256": "23bc84dc3a47eb0ec114d6a8199628486d376b5747980ba9285cd26c0c9fb136",
      "size_in_bytes": 21269
    },
    {
      "_path": "share/jupyter/lab/static/main.1220a0005dbb31f80861.js.map",
      "path_type": "hardlink",
      "sha256": "a011bdc3f18a6ed526baa2d786033e52b96d552e2aa7dc84aea203480ea02206",
      "size_in_bytes": 78206
    },
    {
      "_path": "share/jupyter/lab/static/package.json",
      "path_type": "hardlink",
      "sha256": "e16f43cd739344cca3799e3d5df0079dc9745c7d357b9bba6df114edb4797416",
      "size_in_bytes": 7788
    },
    {
      "_path": "share/jupyter/lab/static/vega.9cff6aa9bc603daa8752.js",
      "path_type": "hardlink",
      "sha256": "fd133ae497901734f1dad37ecc5a09612529fd1d216b8d84b6af456de2e6507e",
      "size_in_bytes": 156
    },
    {
      "_path": "share/jupyter/lab/static/vega.9cff6aa9bc603daa8752.js.map",
      "path_type": "hardlink",
      "sha256": "c2f3da39098613b9392793d3320feab2e878f808e6ba20cbe08c447ea8f3e918",
      "size_in_bytes": 105
    },
    {
      "_path": "share/jupyter/lab/static/vendors~main.595e86ee7c3f7f4c6e67.js",
      "path_type": "hardlink",
      "sha256": "1e8f397874da51b394603282da166104c245ba174c2aa1be40ef338f197afcff",
      "size_in_bytes": 2970044
    },
    {
      "_path": "share/jupyter/lab/static/vendors~main.595e86ee7c3f7f4c6e67.js.map",
      "path_type": "hardlink",
      "sha256": "59f935c621120c6865b113587430e606f03b5f16eea84e28ff5f7ba8e6b8acb8",
      "size_in_bytes": 10017859
    },
    {
      "_path": "share/jupyter/lab/static/vendors~vega.0b44f1a8a011558b52f6.js",
      "path_type": "hardlink",
      "sha256": "aaaf32c556b9e5f49a80ca7c93ed80d4d81fb08d2ae85e781a49f186f537858c",
      "size_in_bytes": 716908
    },
    {
      "_path": "share/jupyter/lab/static/vendors~vega.0b44f1a8a011558b52f6.js.map",
      "path_type": "hardlink",
      "sha256": "9afeeba9365b251c4b7fdd2ea08b908f204f2dd0dfbcaf35e8516a188d5b36af",
      "size_in_bytes": 2898910
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/43bb4cbf1d0ecfdb1309e4cb67264f35.ttf",
      "path_type": "hardlink",
      "sha256": "2967dd73df838d2a2d390a638c6d7cfe9cd60c5ee2e162d8a1c10a70ea742b5c",
      "size_in_bytes": 120548
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/5a0856eb52623ae94b09dbbf31a27b95.ttf",
      "path_type": "hardlink",
      "sha256": "80922933add5aaad3870ade70f2a414a57327a7990ef935345ecb7a1d579e3c0",
      "size_in_bytes": 120504
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/674f50d287a8c48dc19ba404d20fe713.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/af7ae505a9eed503f8b8e6982036873e.woff2",
      "path_type": "hardlink",
      "sha256": "2adefcbc041e7d18fcf2d417879dc5a09997aa64d675b7a3c4b6ce33da13f3fe",
      "size_in_bytes": 77160
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/b06871f281fee6b241d60582ae9369b9.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/embed.css",
      "path_type": "hardlink",
      "sha256": "4146955e3287fefb3e265e8269d6a0a2cb82fa255ea41756d0ce631238f78598",
      "size_in_bytes": 528708
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/fee66e712a8a08eef5805a46892932ad.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/index.css",
      "path_type": "hardlink",
      "sha256": "432f44c78540c6c264b15400e06fac6081fdc1186bcbea09d760e8edc36aae98",
      "size_in_bytes": 67316
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-dark-extension/package.json",
      "path_type": "hardlink",
      "sha256": "c4b51e6e1b2026ec29c889656f9d48685596b4e83e494c2c63074b235cfec8a1",
      "size_in_bytes": 1544
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/43bb4cbf1d0ecfdb1309e4cb67264f35.ttf",
      "path_type": "hardlink",
      "sha256": "2967dd73df838d2a2d390a638c6d7cfe9cd60c5ee2e162d8a1c10a70ea742b5c",
      "size_in_bytes": 120548
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/5a0856eb52623ae94b09dbbf31a27b95.ttf",
      "path_type": "hardlink",
      "sha256": "80922933add5aaad3870ade70f2a414a57327a7990ef935345ecb7a1d579e3c0",
      "size_in_bytes": 120504
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/674f50d287a8c48dc19ba404d20fe713.eot",
      "path_type": "hardlink",
      "sha256": "7bfcab6db99d5cfbf1705ca0536ddc78585432cc5fa41bbd7ad0f009033b2979",
      "size_in_bytes": 165742
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/af7ae505a9eed503f8b8e6982036873e.woff2",
      "path_type": "hardlink",
      "sha256": "2adefcbc041e7d18fcf2d417879dc5a09997aa64d675b7a3c4b6ce33da13f3fe",
      "size_in_bytes": 77160
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/b06871f281fee6b241d60582ae9369b9.ttf",
      "path_type": "hardlink",
      "sha256": "aa58f33f239a0fb02f5c7a6c45c043d7a9ac9a093335806694ecd6d4edc0d6a8",
      "size_in_bytes": 165548
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/embed.css",
      "path_type": "hardlink",
      "sha256": "ce9ac893b60ac8eeb32eed58198fd8a44429d32194b52b9761aec0c31692b71d",
      "size_in_bytes": 528482
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/fee66e712a8a08eef5805a46892932ad.woff",
      "path_type": "hardlink",
      "sha256": "ba0c59deb5450f5cb41b3f93609ee2d0d995415877ddfa223e8a8a7533474f07",
      "size_in_bytes": 98024
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/index.css",
      "path_type": "hardlink",
      "sha256": "7c0f92b583eefd07a2f1bdbda7e12951559574ae6942a026fd3d74386e228188",
      "size_in_bytes": 67090
    },
    {
      "_path": "share/jupyter/lab/themes/@jupyterlab/theme-light-extension/package.json",
      "path_type": "hardlink",
      "sha256": "9b65bbfd1a6b4d5c6aa5a71d065b18f4db124c6f000badf0bc390055b35c6d27",
      "size_in_bytes": 1546
    }
  ],
  "paths_version": 1
}